@font-face {
  font-family: 'Amnon-Balloon';
  src: url('../style-image/fonts/Amnon-Balloon/Amnon-Balloon.eot');
  src: url('../style-image/fonts/Amnon-Balloon/Amnon-Balloon.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/Amnon-Balloon/Amnon-Balloon.woff') format('woff'),
    url('../style-image/fonts/Amnon-Balloon/Amnon-Balloon.ttf') format('truetype'),
    url('../style-image/fonts/Amnon-Balloon/Amnon-Balloon.svg#Amnon-Balloon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'David';
  src: url('../style-image/fonts/David/david.eot');
  src: url('../style-image/fonts/David/david.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/David/david.woff') format('woff'),
    url('../style-image/fonts/David/david.ttf') format('truetype'),
    url('../style-image/fonts/David/david.svg#David') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GDAVID';
  src: url('../style-image/fonts/GDAVID/GDAVID.eot');
  src: url('../style-image/fonts/GDAVID/GDAVID.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/GDAVID/GDAVID.woff') format('woff'),
    url('../style-image/fonts/GDAVID/GDAVID.ttf') format('truetype'),
    url('../style-image/fonts/GDAVID/GDAVID.svg#GDAVID') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GHAIM';
  src: url('../style-image/fonts/GHAIM/GHAIM.eot');
  src: url('../style-image/fonts/GHAIM/GHAIM.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/GHAIM/GHAIM.woff') format('woff'),
    url('../style-image/fonts/GHAIM/GHAIM.ttf') format('truetype'),
    url('../style-image/fonts/GHAIM/GHAIM.svg#GHAIM') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GHAIMC';
  src: url('../style-image/fonts/GHAIMC/GHAIMC.eot');
  src: url('../style-image/fonts/GHAIMC/GHAIMC.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/GHAIMC/GHAIMC.woff') format('woff'),
    url('../style-image/fonts/GHAIMC/GHAIMC.ttf') format('truetype'),
    url('../style-image/fonts/GHAIMC/GHAIMC.svg#GHAIMC') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GYADBR';
  src: url('../style-image/fonts/GYADBR/GYADBR.eot');
  src: url('../style-image/fonts/GYADBR/GYADBR.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/GYADBR/GYADBR.woff') format('woff'),
    url('../style-image/fonts/GYADBR/GYADBR.ttf') format('truetype'),
    url('../style-image/fonts/GYADBR/GYADBR.svg#GYADBR') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GYADL';
  src: url('../style-image/fonts/GYADL/GYADL.eot');
  src: url('../style-image/fonts/GYADL/GYADL.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/GYADL/GYADL.woff') format('woff'),
    url('../style-image/fonts/GYADL/GYADL.ttf') format('truetype'),
    url('../style-image/fonts/GYADL/GYADL.svg#GYADL') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GYADXL';
  src: url('../style-image/fonts/GYADXL/GYADXL.eot');
  src: url('../style-image/fonts/GYADXL/GYADXL.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/GYADXL/GYADXL.woff') format('woff'),
    url('../style-image/fonts/GYADXL/GYADXL.ttf') format('truetype'),
    url('../style-image/fonts/GYADXL/GYADXL.svg#GYADXL') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Hatachana_Habaa';
  src: url('../style-image/fonts/Hatachana_Habaa/Hatachana_Habaa.eot');
  src: url('../style-image/fonts/Hatachana_Habaa/Hatachana_Habaa.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/Hatachana_Habaa/Hatachana_Habaa.woff') format('woff'),
    url('../style-image/fonts/Hatachana_Habaa/Hatachana_Habaa.ttf') format('truetype'),
    url('../style-image/fonts/Hatachana_Habaa/Hatachana_Habaa.svg#Hatachana_Habaa') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'STAM1';
  src: url('../style-image/fonts/STAM1/STAM1.eot');
  src: url('../style-image/fonts/STAM1/STAM1.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/STAM1/STAM1.woff') format('woff'),
    url('../style-image/fonts/STAM1/STAM1.ttf') format('truetype'),
    url('../style-image/fonts/STAM1/STAM1.svg#STAM1') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'STAM';
  src: url('../style-image/fonts/STAM/STAM.eot');
  src: url('../style-image/fonts/STAM/STAM.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/STAM/STAM.woff') format('woff'),
    url('../style-image/fonts/STAM/STAM.ttf') format('truetype'),
    url('../style-image/fonts/STAM/STAM.svg#STAM') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Teva';
  src: url('../style-image/fonts/Teva/Teva.eot');
  src: url('../style-image/fonts/Teva/Teva.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/Teva/Teva.woff') format('woff'),
    url('../style-image/fonts/Teva/Teva.ttf') format('truetype'),
    url('../style-image/fonts/Teva/Teva.svg#Teva') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'VIVADCL';
  src: url('../style-image/fonts/VIVADCL/VIVADCL.eot');
  src: url('../style-image/fonts/VIVADCL/VIVADCL.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/VIVADCL/VIVADCL.woff') format('woff'),
    url('../style-image/fonts/VIVADCL/VIVADCL.ttf') format('truetype'),
    url('../style-image/fonts/VIVADCL/VIVADCL.svg#VIVADCL') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'VIVALDII';
  src: url('../style-image/fonts/VIVALDII/VIVALDII.eot');
  src: url('../style-image/fonts/VIVALDII/VIVALDII.eot?#iefix') format('embedded-opentype'),
    url('../style-image/fonts/VIVALDII/VIVALDII.woff') format('woff'),
    url('../style-image/fonts/VIVALDII/VIVALDII.ttf') format('truetype'),
    url('../style-image/fonts/VIVALDII/VIVALDII.svg#VIVALDII') format('svg');
  font-weight: normal;
  font-style: normal;
}